Sourdough 'neededFiles[patForms]' Parameter Remote File Include Vulnerability

Bugtraq ID: 33569
Class: Input Validation Error
CVE: CVE-2009-0456
Remote: Yes
Local: No
Published: Feb 02 2009 12:00AM
Updated: Apr 13 2015 09:11PM
Credit: ahmadbady
Vulnerable: Sourdough Sourdough 0.3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus